interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 12240 characters]
        /wNexYfT9/8AAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['8218']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:33 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjencu.2.1505364033072.Z0FBQUFBQlp1Z2hCLUFIWUJKeUxsRGNMM1ZjVmJqMkY1X3VHdjNUa3hhY3htc283SXJRS09PMW5TUG1aVmpXcDkyaVFkZ2tJUVg0VU1sLVEyYmhOMEh6VjRlOTZSbjlTMk1nblVRZzdYVVJlbzl1RXR3c1pDRDJTa2hLbUZrc0U0di1IZWtoa09qSnY;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:40:33
          GMT; secure', 'session_tracker=56vE8ViIAInAvG1Vyq.0.1505364033068.Z0FBQUFBQlp1Z2hCYllpaVM3c3VZYUtTMlAybE40WWx3TjczNktVdU1qZkx6bDI3ZktIVmNDM0NwMG5HODNNVjBZV2piUmdLbEkyVEVnZFMwWXhONWtjcW5iQ3p4ajRsSDI5Tk1QaWd0RUJvQ0FIN2htTURocVNXOGlUYU9ZM1hIVlNLdTRwbDdlZ1A;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:33
          GMT; secure', edgebucket=MxogIfx9f9LCEdQtXv; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1724-ORD]
      X-Timer: ['S1505364033.053678,VS0,VE203']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjencu.2.1505364033072.Z0FBQUFBQlp1Z2hCLUFIWUJKeUxsRGNMM1ZjVmJqMkY1X3VHdjNUa3hhY3htc283SXJRS09PMW5TUG1aVmpXcDkyaVFkZ2tJUVg0VU1sLVEyYmhOMEh6VjRlOTZSbjlTMk1nblVRZzdYVVJlbzl1RXR3c1pDRDJTa2hLbUZrc0U0di1IZWtoa09qSnY;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:40:33
          GMT; secure', 'session_tracker=56vE8ViIAInAvG1Vyq.0.1505364033068.Z0FBQUFBQlp1Z2hCYllpaVM3c3VZYUtTMlAybE40WWx3TjczNktVdU1qZkx6bDI3ZktIVmNDM0NwMG5HODNNVjBZV2piUmdLbEkyVEVnZFMwWXhONWtjcW5iQ3p4ajRsSDI5Tk1QaWd0RUJvQ0FIN2htTURocVNXOGlUYU9ZM1hIVlNLdTRwbDdlZ1A;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:33
          GMT; secure', edgebucket=MxogIfx9f9LCEdQtXv; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=IapbuEndpZR24xfuP5anhjqv0C6eKcnbO50xXysYWPysG6d3K%2BshdT8smPphHY3dTq2pDHLtMAk%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=MxogIfx9f9LCEdQtXv; loid=00000000000drjencu.2.1505364033072.Z0FBQUFBQlp1Z2hCLUFIWUJKeUxsRGNMM1ZjVmJqMkY1X3VHdjNUa3hhY3htc283SXJRS09PMW5TUG1aVmpXcDkyaVFkZ2tJUVg0VU1sLVEyYmhOMEh6VjRlOTZSbjlTMk1nblVRZzdYVVJlbzl1RXR3c1pDRDJTa2hLbUZrc0U0di1IZWtoa09qSnY;
          session_tracker=56vE8ViIAInAvG1Vyq.0.1505364033068.Z0FBQUFBQlp1Z2hCYllpaVM3c3VZYUtTMlAybE40WWx3TjczNktVdU1qZkx6bDI3ZktIVmNDM0NwMG5HODNNVjBZV2piUmdLbEkyVEVnZFMwWXhONWtjcW5iQ3p4ajRsSDI5Tk1QaWd0RUJvQ0FIN2htTURocVNXOGlUYU9ZM1hIVlNLdTRwbDdlZ1A]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63/a_python_terminal_viewer_for_browsing_reddit/.json
  response:
    body:
      string: !!binary |
[encoded data, 12240 characters]
        /wAA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['8211']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:33 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1724-ORD]
      X-Timer: ['S1505364033.329379,VS0,VE240']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=56vE8ViIAInAvG1Vyq.0.1505364033348.Z0FBQUFBQlp1Z2hCdDlMdjBsaU5UWDlZcEJOWVhXcWROd0ljZGdXS1hyYmVnWTNsc09qN2RIZ2c1eEFIMHZFWjl5ZFZ0d2tQckotbW5EbGw4emJndTRHbUdnRnpxakFDb3RjVGRKRWtJcUh6bVdJTlVYWXFIMTBDVXQwZm80d1NPajRVLWpwVnpwclM;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:33
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=fNfQ0N1%2Bc3Ns9L1U55BgrPdMKJg2bcI7UojVmVnRhaaENtTtsXnKsZJlBm2Lf21ALr%2FxLDLT68k%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
